收藏
回答

ubuntu1804容器中使用wine安装稳定版开发者工具,打开报错,有人遇见过吗?

宿主机是centos7 ,上面跑的ubuntu1804容器,安装wine,微信和QQ可以安装正常使用,这个开发者工具就打不开!

回答关注问题邀请回答
收藏
登录 后发表内容
问题标签